## golang-github-daviddengcn-go-colortext 0.0~git20150719.0.3b18c85

=== debian/changelog ===
golang-github-daviddengcn-go-colortext (0.0~git20150719.0.3b18c85-1) unstable; urgency=medium

  * Initial release (Closes: #803913)

 -- Tim Potter <tpot@hpe.com>  Tue, 03 Nov 2015 16:39:14 +1100
