=== debian/control ===
Source: golang-github-daviddengcn-go-colortext
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/daviddengcn/go-colortext
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-daviddengcn-go-colortext.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-daviddengcn-go-colortext.git
XS-Go-Import-Path: github.com/daviddengcn/go-colortext

Package: golang-github-daviddengcn-go-colortext-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: change the color of console text in Go
 This package can be used to change the color of the text and background
 in the console in Go, working both under Windows and other systems.
 .
 Under Windows, the console APIs are used. Otherwise, ANSI texts are output.
