=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/daviddengcn/go-colortext/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
